> ## Documentation Index
> Fetch the complete documentation index at: https://developers.pleo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an employee for a company



## OpenAPI

````yaml delete /employees/{employeeId}
openapi: 3.0.0
info:
  description: Pleo.io API
  version: 0.0.1
  title: Pleo.io API
servers:
  - url: https://openapi.pleo.io/v1/
    description: Production
  - url: https://openapi.staging.pleo.io/v1/
    description: Staging
security:
  - BearerToken: []
tags: []
paths:
  /employees/{employeeId}:
    delete:
      tags:
        - Employees
      summary: Delete an employee for a company
      operationId: deleteEmployee
      parameters:
        - name: employeeId
          in: path
          required: true
          schema:
            type: string
            example: 0f0e000-000d-0d00-000b-00db0d000fae
          description: Unique UUID of the employee.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
      deprecated: true
components:
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer
      description: Open API Bearer token

````